[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: errors trying kde 4.2 from kde-redhat repository



Rex Dieter wrote:

> Gianluca Cecchi wrote:

>> yum groupupdate kde-desktop
>> [snip]
>> Transaction Check Error:
>>   file /usr/lib64/kde4/kcm_phononxine.so from install of
>> kdebase-runtime-libs-4.2.0-3.fc10.x86_64 conflicts with file from
>> package phonon-backend-xine-4.1.4-2.fc10.x86_64
> 
> Either don't do a selective upgrade, via
> yum update
> or possibly try:
> 
> yum update @kde-desktop phonon-backend-xine
> 
> I'll see if I can make both work.

OK, I think we can use some packaging tricks to avoid the issue, coming in
phonon-4.3.0-4 which will land in the kde-redhat repo for testing soon.

-- Rex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]